.rezInput {
    padding: 3px 0;
    width: 20%;
    border-radius: 10px;
    border: 2px solid #000000;
}

@media screen and (max-width:767px) {
    .rezInput {
        width: 80%;
    }
}

.searchButton {
    border-radius: 10px;
    border: 2px solid #000000;
    background-color: #fff;
    margin-top: 4px;
}

.searchButton:hover {
    background-color: #292828;
    color: #fff;
}

.table-responsive {
    display: block;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.table-responsive::-webkit-scrollbar {
    width: 5px;
}

.table-responsive::-webkit-scrollbar-track {
    background-color: #f5f5f5;
    border-radius: 20px;
}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: #9e9a9a;
    border-radius: 25px;
    border: 2px solid #f5f5f5;
}